  <footer id="footer">
    <nav>
      <ul>
        <li>
            <a href="{{.Site.BaseURL}}">Company</a>
        </li>
        <li>
          <a href="https://raphaelhertzog.com/">RaphaelHertzog.com</a>
        </li>
        <li>
          <a href="https://raphaelhertzog.fr/">RaphaelHertzog.fr</a>
        </li>
        <li>
      </ul>
    </nav>
    <p>&copy; 2005-2023 Freexian SARL</p>
  </footer>
